BEGIN 1xAE25J

//////////////////////////BROTHERHOOD TALKS (SoA Continuation)
//////////////1

IF~Global("AeonTalksToB","GLOBAL",1) Global("AeonBrotherhoodActive","GLOBAL",2) GlobalGT("TalkedToSarevok","GLOBAL",0)~THEN BEGIN TBAE01x00
SAY ~Brother, this place is so different from the Hell that we have seen. Do you have any idea what happened here? Where are the creatures we have met? Where are the Tears of Bhaal? I have a bad feeling about this silence around us, but it seems... it seems that's strangly safe place. People say that peace may be found even in lands surrounded with wrath. Here we can see it's a truth.~
IF~~THEN REPLY ~Our fight probably had consequences on this place. I have no other idea why this place is so different to this we saw some time ago.~ GOTO TBAE01x01
IF~~THEN REPLY ~It does not matter, Aeon. Still it is strange that Hell looks... safe now, but it may be a good chance to have a rest.~ GOTO TBAE01x02
IF~~THEN REPLY ~Who cares? Aeon, Irenicus is dead. I do not need your help anymore. Your work is done, tool. (Smile with cruelty.)~ GOTO TBAE01x03
END

IF~~THEN BEGIN TBAE01x01
SAY ~Probably... But still it is strange... It wasn't a long time ago since we were here. Maybe something new is going to happen. Something significant. I do not know what other words I could use.~
=
~I am not surprised. Adventuring with you means that there are no 'common and simple days'. Probably something big is going to happen, saving people and things like that.~
IF~~THEN GOTO TBAE01x04
END

IF~~THEN BEGIN TBAE01x02
SAY ~You are right, it doesn't matter. Well, when I think about it, our last visit in here was similar. This place was safe from the beginning. When we entered here, no one attacked us.~
=
~When I think about it now, it is even a bit ironic. There is no a safer place than Hell. Next time probably a bouquet of flowers will wait for you in a skull-pot.~
IF~~THEN GOTO TBAE01x04
END

IF~~THEN BEGIN TBAE01x04
SAY ~However, I am curious about something else. Last time you had to pass tests. I think this time it can be like that again, but what for? In past your task was to get Bhaal's Tears...~
=
~What tests will show us this time? What you will gain? Or what will you fight for...?~
IF~~THEN REPLY ~Hey, aren't you nervous?~ GOTO TBAE01x05
IF~~THEN REPLY ~Does this frighten you?~ GOTO TBAE01x05
IF~~THEN REPLY ~Come, we will check that!~ GOTO TBAE01x06
END

IF~~THEN BEGIN TBAE01x05
SAY ~Of course I'm not! This is curiosity only! You know how to silence it, don't you? Ha! I should know that we will get into a kind of troubles or an epic events again. Well, I think I am getting used to it.~
=
~Let's go and find answers, brother.~
IF~~THEN DO~SetGlobal("AeonTalksToB","GLOBAL",2)~EXIT
END

IF~~THEN BEGIN TBAE01x06
SAY ~It is music for my ears, brother! This thrill again... Who we will meet this time? Undead Irenicus? Gods themselves? Hellish whores?~
=
~Come then! Answers are waiting!~
IF~~THEN DO ~SetGlobal("AeonTalksToB","GLOBAL",2)~ EXIT
END

IF~~THEN BEGIN TBAE01x03
SAY ~I should know that. I did learn something. If you were lying all the time, this may be reason for what I will do. Fight!~
IF~~THEN DO ~SetGlobal("AeonTalksToB","GLOBAL",2) SetGlobal("AeonBrotherhoodActive","GLOBAL",3) LeaveParty() Enemy()~ EXIT
END

/////////////2

IF~Global("AeonTalksToB","GLOBAL",3) RealGlobalTimerExpired("AeonBrotherhoodTimerT","GLOBAL") Global("AeonBrotherhoodActive","GLOBAL",2)~THEN BEGIN TBAE02x00
SAY ~You know, when I think about what happened with my sword... I am glad that I lost the Moonblade! This whole thing about it - the prophecy. A piece of disturbing shit. It was only a burden. I do not want to think my life is already told and I am only completing the words that were said. This sword is also good and it is a memory in the same time. However, I am glad from everything I did in the past. That I joined you, that I lost the Moonblade, that we had a chance to talk.~
IF~~THEN REPLY ~You are much more mature now. You have changed a lot.~ GOTO TBAE02x01
IF~~THEN REPLY ~You are not the same young Aeon that I met.~ GOTO TBAE02x01
IF~~THEN REPLY ~I am glad everything happened. This made you my trusted companion.~ GOTO TBAE02x02
IF~~THEN REPLY ~I am fed up with you babbling. I don't think I can't stand it anymore.~ GOTO TBAE02x03
END

IF~~THEN BEGIN TBAE02x01
SAY ~Ha, thank you. Well, I did not know that you thought I am still a child, but now if you think I am more mature... It is a compliment.~
=
~You changed a lot too. You are much stronger and I am not talking about powers you have been gain because of all those fights.~
IF~~THEN GOTO TBAE02x04
END

IF~~THEN BEGIN TBAE02x02
SAY ~Thank you, brother. I am glad that you see me as a trusted person. I try to be always honest with you.~
=
~It's not like I will talk 'ah, you are so great, life is marvelous'. I mean that we spent much time with each other, and this built a kind of bond between us. But it's what I think.~
IF~~THEN GOTO TBAE02x04
END

IF~~THEN BEGIN TBAE02x04
SAY ~But now I want to ask you a different question. I know that I am very talkative person... If you wish, we can travel in silence. I won't see it as a end of our friendship. Do you wish so? (When saying this, Aeon takes his smoking pipe, puts some tabaco into it and lights it. After a first breath of the smoke, he coughs.)~
IF~~THEN REPLY ~Yes. I would like to stay in silence. We are a kind of brothers, but we do not have to talk all the time. It's just a bit unnatural for me.~ GOTO TBAE02x05
IF~~THEN REPLY ~Ha! You're not used to smoking! I knew it. You want to look mature, don't you? You know, I like our talks. You can be sure that if I change my mind, I will let you know.~ GOTO TBAE02x07
IF~~THEN REPLY ~No. I like talking with me. It makes me feel comfortable. I do not have to think about quests, talks and fighting.~ GOTO TBAE02x06
END

IF~~THEN BEGIN TBAE02x05
SAY ~If you want it. We do not have to talk. Important thing is that we help eachother. It is more than words.~
IF~~THEN DO ~SetGlobal("AeonTalksToB","GLOBAL",4)~ EXIT
END

IF~~THEN BEGIN TBAE02x03
SAY ~You have changed a lot. I think we should not talk anymore. We are too different now.~
IF~~THEN DO ~SetGlobal("AeonTalksToB","GLOBAL",4) SetGlobal("AeonBrotherhoodActive","GLOBAL",3)~ EXIT
END

IF~~THEN BEGIN TBAE02x06
SAY ~For Bane's ass! This thing is a strong one! However, you said it in a very serious way - I didn't expect it like that, but I will take your answer as it is. Thank you, <CHARNAME>.~
IF~~THEN GOTO TBAE02x08
END

IF~~THEN BEGIN TBAE02x07
SAY ~Wow, that is a strong thing! And about your answer - thank you. I won't say more words, since I think that's enough. Oh, and by the way, I know how to smoke! Don't laugh at me! This tobacco is a strong one - that's all! (Aeonblushes a bit.)~
IF~~THEN GOTO TBAE02x08
END

IF~~THEN BEGIN TBAE02x08
SAY ~(Aeon takes another breath of smoke. After few seconds a white stream of smoke exits his body - in the few seconds it disappear in the blow of the wind.) You know, I understand that one day both of us will follow it's own path, but... maybe it's because I am a bit childish, but I don't want it to happen soon.~
=
~There is no place I can call home - maybe only a road. I see no way back to the lands I have already seen. I do not know what I should do next. Leave our adventures behind? Look for a woman which will love me? This whole vision of time which I have to live makes me feel a bit... fucked up or something...~
IF~~THEN REPLY ~Hey, you are young. Something like three years younger than I am. Do not take it as an offence, but in some way you are still a boy.~ GOTO TBAE02x09
IF~~THEN REPLY ~Everything has it's own time, Aeon. When I was your age, I had some plans, but then everything was shattered by my unexpected heritage. I will tell you somethin - fuck plans, live with a moment. Answers and oportunities will appear.~ GOTO TBAE02x09
IF~~THEN REPLY ~I am fed up with this bubbling of yours. Shut up.~ GOTO TBAE02x03
END

IF~~THEN BEGIN TBAE02x09
SAY ~And as always you give a smart answer, aye? Heh, I should get used to it! However, thank you. Let's move now.~
=
~(Aeon looks at the pipe. He seems to speak to himself.) Bleh! I think that's not for me...~
IF~~THEN DO ~SetGlobal("AeonTalksToB","GLOBAL",4)~ EXIT
END

////////////3

IF~Global("AeonTalksToB","GLOBAL",5) RealGlobalTimerExpired("AeonBrotherhoodTimerT","GLOBAL") Global("AeonBrotherhoodActive","GLOBAL",2) Global("AeonPumpkin","GLOBAL",0)~THEN BEGIN TBAE03x00
SAY ~Well, we have not been drinking a while. What would you say for a some whiskey? I do have a little bottle here... (Aeon smiles.) Well, it's not like that I have a kind of magical bad of whisky, rum and wine! I had bought it while our last visit in a sity and kept it for some time. A great coincidence, isn't it?~
IF~~THEN REPLY ~Do you always have alcohol? 'Accidently' of course.~ GOTO TBAE03x01
IF~~THEN REPLY ~Hm, why not!~ GOTO TBAE03x02
IF~~THEN REPLY ~No, thank you.~ GOTO TBAE03x03
END

IF~~THEN BEGIN TBAE03x01
SAY ~Well, when I am traveling with you I need to have some! Who would stand your commands! Oh, don't look at me this way! I am joking. So, would you like...?~
IF~~THEN REPLY ~Hm, why not! I will try what you have!~ GOTO TBAE03x02
IF~~THEN REPLY ~No, thank you. I'm not in the mood for drinking.~ GOTO TBAE03x03
END

IF~~THEN BEGIN TBAE03x03
SAY ~You are not drinking?! Oh, that *is* something new! But I won't force you. You have your free will, which should be respected. However, I think soon you will change your mind!~
=
~You know, I will have a little sip! (Aeon opens the dark bottle and takes a deep gulp of whisky or rum - you have no idea what kind of alcohol it's this time.)~
IF~~THEN GOTO TBAE03x04
END

IF~~THEN BEGIN TBAE03x02
SAY ~(Aeon gives you one of two little bottles.) Hope you will like it, <CHARNAME>. This is one of the best whiskey from Waterdeep! Well... I think... it is what a merchant told me. But, well, it tastes good!~
=
~Sometimes it is a pity you are being hunted all the time. We have to be steady every night and day. If not that... Well, I would buy bigger bottles!~
=
~I have to say, <CHARNAME>, that in future there will be time to adventure in a bit different way... You know... Without prophecies, Bhaalspawn hunting and soul-stealing. I would like to simply explore lairs of beasts, ruins, not only run to save your or my life.~
IF~~THEN GOTO TBAE03x04
END

IF~~THEN BEGIN TBAE03x04
SAY ~Eh, we know each other for some time... I think it's time for you to know my secret. You know it is a bit embarassing and I wasn't sure if I should tell you or not. We are travelling with one extra companion. My stuffed pumpkin with a skeleton.~
=
~(Aeon opens his bag and shows you a toy - just what he described. It's a little stuffed pumpkin with a black smile - just like jack-o-lantern - and a smiling skeleton coming out from it.)~
=
~Sweet, isn't it? I think my parents gave it to me. I don't remember to be honest. I was very small then.~
IF~~THEN REPLY ~Heh, what's his name?~ GOTO TBAE03x05
IF~~THEN REPLY ~You are a freeq! Ha! I always knew that! (Smile.)~ GOTO TBAE03x06
IF~~THEN REPLY ~That's enough... I can't stand those talks! I will clear everything now - I sacrificed because I wanted you to live, but you are not abrother to me. Understand it at last!~ GOTO TBAE03x07
END

IF~~THEN BEGIN TBAE03x05
SAY ~Well, I don't know. I always called it "Pumpkin's Servant". It is a kind of amulet for me. I think you will discover how it works soon.~
=
~Well, I hope you don't think I am an insane child with a terrifying toy! However, let's go!~
IF~~THEN DO ~SetGlobal("AeonTalksToB","GLOBAL",6) SetGlobal("AeonPumpkin","GLOBAL",1)~ EXIT
END

IF~~THEN BEGIN TBAE03x06
SAY ~Of course I am! You thought that I am different? I am a really insane guy! And about the toy - I always traveled with it. It's really helpful. I am sure you will understand it soon!~
=
~But now I think we should move. Come my friends, come "Pumpkin's Servant"!~
IF~~THEN DO ~SetGlobal("AeonTalksToB","GLOBAL",6) SetGlobal("AeonPumpkin","GLOBAL",1)~ EXIT
END

IF~~THEN BEGIN TBAE03x07
SAY ~I see. I am a bit surrprised, but I though that you would tell me that kind of thing a bit earlier. You really should. I... Let's just move. I have nothing else to say.~
IF~~THEN DO ~SetGlobal("AeonTalksToB","GLOBAL",6) SetGlobal("AeonPumpkin","GLOBAL",1) SetGlobal("AeonBrotherhoodActive","GLOBAL",3)~ EXIT
END

////////////4

IF~Global("AeonTalksToB","GLOBAL",7) RealGlobalTimerExpired("AeonBrotherhoodTimerT","GLOBAL") Global("AeonBrotherhoodActive","GLOBAL",2)~THEN BEGIN TBAE04x00
SAY ~I do not know why I am traveling with you. Look at wolves, for example. They want to survive. They want to find a partner, sire another wolf... If they hunt in groups, it is because they want to survive. You are not my lover, I would survive without you, so why do I travel with you? Why I decided to join your group?~
IF~~THEN REPLY ~Are you trying to say that you do not like adventuring with me?~ GOTO TBAE04x01
IF~~THEN REPLY ~Do you want to leave? If yes - go ahead. I won't force you to stay, Aeon.~ GOTO TBAE04x01
IF~~THEN REPLY ~Is something wrong? Did I offend you in any way or something?~ GOTO TBAE04x01
END

IF~~THEN BEGIN TBAE04x01
SAY ~You misunderstood me! It's not like that. You see, I always felt when alone. I would call myself a stray dog, which really enjoys the silent days. I told you that it's great to fight arm by arm - it's truth - but sometimes... I like being alone. I think it's something that other man may understand.~
=
~I am simply curious... Humans, elves, gnomes and others are animals for me, but... Still, we do like to travel with people we do like. Like us... We are males... Males of wolves fight to become the alpha leader, if they travel together it is only to survive. What makes males travel together. Probably it's a bit silly, philosophical question.~
IF~~THEN REPLY ~Maybe they - wolves - do not feel any bonds, that we can feel.~ GOTO TBAE04x02
IF~~THEN REPLY ~Maybe we are not animals or it is because of evolution...~ GOTO TBAE04x03
IF~~THEN REPLY ~But still there are many animals simply like to live together as a population. We can be the same.~ GOTO TBAE04x03
IF~~THEN REPLY ~It doesn't matter. We can't understand everything and this lack of answers make life a bit more interesting. That's all in it for me!~ GOTO TBAE04x07
END

IF~~THEN BEGIN TBAE04x07
SAY ~Well, you may have just find a point in this everything. Thank you that you said those words, bro. Life is a surprise, isn't it? Ha! I like that kind of theory.~
IF~~THEN GOTO TBAE04x04
END

IF~~THEN BEGIN TBAE04x03
SAY ~Probably you are right... Evolution... Who wrote it in the first time...? Dastriviun? Still I never studied his theory, so I should not say my opinion about it.~
=
~Well, maybe we should be going then... There... There is much to do, and we should not waste time...~
IF~~THEN GOTO TBAE04x04
END

IF~~THEN BEGIN TBAE04x02
SAY ~Bonds you say... Brotherhood? Friendship? I think I will never find an answer, you know... Can animals feel bonds like that...? Animals are egocentric. They fight, because they want to survive.~
=
~But it may be a kind of theory. But probably you want to continue walking!~
IF~~THEN GOTO TBAE04x04
END

IF~~THEN BEGIN TBAE04x04
SAY ~Let's go. My limit of disturbing you with insignificant things ends here... for today! I know, that sometimes I have a strange questions and I am thinking about a silly things. It's much like me! It seams that this stupid behaviour makes Aeon!~
IF~~THEN REPLY ~Wait! Why were you talking about this all?~ GOTO TBAE04x05
IF~~THEN REPLY ~Aye. Let's move.~ GOTO TBAE04x06
END

IF~~THEN BEGIN TBAE04x06
SAY ~(Aeon starts to walk.)~
IF~~THEN DO ~SetGlobal("AeonTalksToB","GLOBAL",8)~ EXIT
END

IF~~THEN BEGIN TBAE04x05
SAY ~It does not matter. (Aeon starts to walk.)~
IF~~THEN DO ~SetGlobal("AeonTalksToB","GLOBAL",8)~ EXIT
END


/////////////5

IF~Global("AeonTalksToB","GLOBAL",9) RealGlobalTimerExpired("AeonBrotherhoodTimerT","GLOBAL") Global("AeonBrotherhoodActive","GLOBAL",2)~THEN BEGIN TBAE05x00
SAY ~(Aeon looks in the sky. He is deeply drowned in his thoughts. He was silent for a long time. Only cold wind accompanies his thoughts. You are not even able to deduce what Aeon can be thinking about.)~
=
~(Suddenly he looks at you, however the expression on his face does not change. He doesn't say a word and simply starts to walk. There is something melancholic in his moves. They are fast but not fully confident. You can do nothing but join him in silence.)~
IF~~THEN DO ~SetGlobal("AeonTalksToB","GLOBAL",10)~ EXIT
END

/////////////6

IF~Global("AeonTalksToB","GLOBAL",11) RealGlobalTimerExpired("AeonBrotherhoodTimerT","GLOBAL") Global("AeonBrotherhoodActive","GLOBAL",2)~THEN BEGIN TBAE06x00
SAY ~(Aeon looks like he wanted to tell you something, but he doesn't say a word. His moves are nervous and his face is a bit pale. He looks like something important was troubling him.)~
IF~~THEN REPLY ~Aeon, just say it, alright?~ GOTO TBAE06x01
IF~~THEN REPLY ~Aeon, you should say no matter what it is.~ GOTO TBAE06x01
IF~~THEN REPLY ~(Ignore it.)~ GOTO TBAE06x02
END

IF~~THEN BEGIN TBAE06x02
SAY ~(Suddenly he comes closer to you and starts to speak.)~
=
~I am sorry, <CHARNAME>, but I should leave. I am sorry. I was thinking about this whole situation. I am no longer a Moonblade Wielder, you had to risk your life for me in the past. It makes me feel uncomfortable! I just want to leave.~
IF~~THEN REPLY ~But...~ GOTO TBAE06x03
IF~~THEN REPLY ~Aeon, this is...~ GOTO TBAE06x03
IF~~THEN REPLY ~Are you mad...?~ GOTO TBAE06x03
END

IF~~THEN BEGIN TBAE06x03
SAY ~I was thinking about it all the time, you know. Since our talk about wolves. I made the decision. A man should be able to adventure in his own, but when being with you I feel as you were my babysitter or something. I would like to become a bit more independent.~
IF~~THEN REPLY ~It's fine with me. Leave. I don't need your help anymore.~ GOTO TBAE06x05
IF~~THEN REPLY ~Shut up for now and let's just talk about it for a moment.~ GOTO TBAE06x04
END

IF~~THEN BEGIN TBAE06x01
SAY ~I...~
=
~I am thinking about leaving your team...~
IF~~THEN REPLY ~You must be joking! Say that you are!~ GOTO TBAE06x04
IF~~THEN REPLY ~Are you mad?!~ GOTO TBAE06x04
IF~~THEN REPLY ~We should talk about it.~ GOTO TBAE06x04
IF~~THEN REPLY ~It's fine with me.~ GOTO TBAE06x05
END

IF~~THEN BEGIN TBAE06x05
SAY ~The decision is made then... I am sorry, brother. I wish you luck on the road...~
IF~~THEN DO ~SetGlobal("AeonTalksToB","GLOBAL",12) SetGlobal("AeonBrotherhoodActive","GLOBAL",3) LeaveParty() EscapeArea()~ EXIT
END

IF~~THEN BEGIN TBAE06x04
SAY ~You had to risk your life for me, you sacrificed yourself in the Pond. I can't stand it anymore. I won't be able to repay it ever. And what if you will have to sacrifice again? We can't risk it. You have task to complete, and I am not helping you as much as in the past. I think it is high time for me to leave. I feel as you were my guardian. I want to be able to take care of myself. I don't want to feel as a boy who you have to protect, alright?~
IF~~THEN REPLY ~But you are helping me! I need your skills! You are skilled companion. Maybe you're not a strong warrior, but your thievery skills are irreplacable.~ GOTO TBAE06x06
IF~~THEN REPLY ~You are helping me, Aeon! I want to travel with you. Don't act like a sissy, alright? Wanna be independent? Fine. If you really can do it, you will be able to do it even if staying with us.~ GOTO TBAE06x06
IF~~THEN REPLY ~Aeon, this is nonsense. Your skills are helpful the same as your advice. Even when you wrong it was good to hear your opinion.~ GOTO TBAE06x06
IF~~THEN REPLY ~It's fine with me. Leave the team.~ GOTO TBAE06x05
END

IF~~THEN BEGIN TBAE06x06
SAY ~I don't think so. <CHARNAME>, it is illogical and simply stupid. I think staying is pointless. I like you, but... just look at you! You are a Bhaalspawn with great experience and powers. It's too much for me, alright?~
IF~~THEN REPLY ~(Punch him.)~ GOTO TBAE06x07
IF~~THEN REPLY ~Aeon, believe me - if you really want to change, become an adult - stay with us and just stop behaving like a child! You don't have to leave everything behind to do that. If you gonna leave everything like that, you would prove that you are still a child.~ GOTO TBAE06x08
IF~~THEN REPLY ~It's fine with me. Leave the team.~ GOTO TBAE06x05
END

IF~~THEN BEGIN TBAE06x08
SAY ~Not this time. Just accept this, <CHARNAME>. It will be easier.~
IF~~THEN REPLY ~I won't! You... (Punch him.)~ GOTO TBAE06x07
IF~~THEN REPLY ~It's fine with me. Leave the team.~ GOTO TBAE06x05
END

IF~~THEN BEGIN TBAE06x07
SAY ~(Your fist hits Aeon's face. He spit his blood from riven cheek on the flour.)~
IF~~THEN REPLY ~We have seen something like that in the past! Learn from it! I want you to stay. You risk your life for me everyday, idiot! You are traveling with a Bhaalspawn.~ GOTO TBAE06x09
IF~~THEN REPLY ~Now think what you have just said! You are egocentric and ignorant! Your presence is something significant to me, no matter the consequences! Understand that!~ GOTO TBAE06x09
IF~~THEN REPLY ~Now leave.~ GOTO TBAE06x05
END

IF~~THEN BEGIN TBAE06x09
SAY ~Give me some time, please. I have to cool down.~
IF~~THEN DO ~SetGlobal("AeonTalksToB","GLOBAL",12)~ EXIT
END

///////////7

IF~Global("AeonTalksToB","GLOBAL",13) RealGlobalTimerExpired("AeonBrotherhoodTimerT","GLOBAL") Global("AeonBrotherhoodActive","GLOBAL",2)~THEN BEGIN TBAE07x00
SAY ~<CHARNAME>, about our last talk... Do you really want me to stay with you? Why?~
IF~~THEN REPLY ~Because you are part of team. You are my friend.~ GOTO TBAE07x01
IF~~THEN REPLY ~You are my brother. Shut up and stay! I need you, Aeon.~ GOTO TBAE07x02
IF~~THEN REPLY ~Because it is my wish.~ GOTO TBAE07x03
IF~~THEN REPLY ~Leave. I decided. I do not need your strange acts. I am fed up with you.~ GOTO TBAE07x0L
END

IF~~THEN BEGIN TBAE07x0L
SAY ~I understand.~ 
IF~~THEN DO ~SetGlobal("AeonTalksToB","GLOBAL",14) SetGlobal("AeonBrotherhoodActive","GLOBAL",3) LeaveParty() EscapeArea()~ EXIT
END

IF~~THEN BEGIN TBAE07x01
SAY ~Team? Friend? If it would be so easy. I am, but what help I can offer you as your friend? Do you think your heritage is burden only for you? It is hard even for me. How should I - simple human - help you - a god child. I want to be helpful, not only your 'cheer-up friend'.~
IF~~THEN GOTO TBAE07x04
END

IF~~THEN BEGIN TBAE07x02
SAY ~Brother... I am, as you are mine. The problem is different. You had many other companions in your past, and they were more usefull. What I - Aeon - can offer you? A shoulder? Listening to your problem? Give me a break, it is not a fairy tale. As a companion I should be helpful, not a burden.~
IF~~THEN GOTO TBAE07x04
END

IF~~THEN BEGIN TBAE07x03
SAY ~Your wish... and are wishes always granted? I don't think so. I want to help you, but how a simple being can help a god child...~
IF~~THEN GOTO TBAE07x04
END

IF~~THEN BEGIN TBAE07x04
SAY ~It is hard for me to understand it... The whole situation... It would be so easier if... Part of me is happy that you punched me, but the other part... What this incident will bring us... We can't even know... What it will cause to me... and you...~
IF~~THEN REPLY ~Stop worring about me. I am a man and you are one too. You are behaving like child again. We are both strong men and we will manage with our fate.~ GOTO TBAE07x05
IF~~THEN REPLY ~Leave. I decided. I do not need your strange acts. I am fed up with you.~ GOTO TBAE07x04
END

IF~~THEN BEGIN TBAE07x05
SAY ~I... Aye, we are man. Thank you brother, but... (Aeon punches you.)~
=
~...remember that you should not punch your brother. I do not know how you enlighten fire in others hearts. I will never understand that... (Aeon starts to laugh, but the laugh is silent. It is filled with hesitancy.)~
=
~I should believe you more. What should I say, <CHARNAME>...?~
=
~I think...Thank you...~
IF~~THEN REPLY ~(Put hand on his shoulder.) Come, Aeon.~ GOTO TBAE07x06
IF~~THEN REPLY ~It's fine. We are both men - you don't have to thank me for anything. We help each other and that's all.~ GOTO TBAE07x06
IF~~THEN REPLY ~Leave. I decided. You punched me, Aeon. I won't let it happen again.~ GOTO TBAE07x04
END

IF~~THEN BEGIN TBAE07x06
SAY ~Aye, brother.~
IF~~THEN DO ~SetGlobal("AeonTalksToB","GLOBAL",14)~ EXIT
END

///////////8

IF~Global("AeonTalksToB","GLOBAL",15) RealGlobalTimerExpired("AeonBrotherhoodTimerT","GLOBAL") Global("AeonBrotherhoodActive","GLOBAL",2)~THEN BEGIN TBAE08x00
SAY ~I want to apologize, <CHARNAME>. Well... I am surely thinking about problems too much! It is a pity we are in the middle of this thing. If we had more free time, we could visit a tavern and simply have fun with the rest of friends we traveled with! Ale, music and a long night! That is what we need, isn't it?~
IF~~THEN REPLY ~Indeed. You know? I promise that when this all thing with Bhaalspawn hunt is finished, we will do so!~ GOTO TBAE08x01
IF~~THEN REPLY ~But this is fun too. However, a bit more bloody fun, but still... fun!~ GOTO TBAE08x02
IF~~THEN REPLY ~Your talking is so boring... I would prefer listening to adrunk kobold...~ GOTO TBAE08x03
END

IF~~THEN BEGIN TBAE08x01
SAY ~Aye we will!~
=
~Liters of ale, bottles of wine, a bard's flute surrounding us, town folks in every corner of tavern, oil lamps to keep light in the whole room. Ah, I remember nights in places like that.~
IF~~THEN GOTO TBAE08x04
END

IF~~THEN BEGIN TBAE08x02
SAY ~Maybe it is, but it would be boring if that was our only way to have fun. People can't live only from fighting.~
=
~We have to rest from time to time. The moment you can laugh, drink as lot as you wish, and well... talk with some ladies if you want to... You know what I mean.~
IF~~THEN GOTO TBAE08x04
END

IF~~THEN BEGIN TBAE08x03
SAY ~Well, it is you who is boring here, <CHARNAME>. I hope next time you will be more... polite and talkative.~
=
~Now, let's go. We should be going.~
IF~~THEN DO ~SetGlobal("AeonTalksToB","GLOBAL",16)~ EXIT
END

IF~~THEN BEGIN TBAE08x04
SAY ~Tell me, what tavern you remember as most pleasnt? What is favorite one?~
IF~~THEN REPLY ~I think Friendly Arm Inn.~ GOTO TBAE08x05
IF~~THEN REPLY ~Probably the Vulgar Monkey in Brynnlaw.~ GOTO TBAE08x06
IF~~THEN REPLY ~Hmm, I think Elven Song from Baldur's Gate.~ GOTO TBAE08x07
IF~~THEN REPLY ~I think Five Flagons and it's theatre!~ GOTO TBAE08x08
IF~~THEN REPLY ~I like the most... Copper Cornet!~ GOTO TBAE08x09
IF~~THEN REPLY ~I don't have a favorite one.~ GOTO TBAE08x10
END

IF~~THEN BEGIN TBAE08x05
SAY ~Ah, I think I heard about it. It is a bit like citadel, isn't it? I think it can be one of the biggest taverns on Sword Coast. Your visit there must be an unforgetable experience.~
IF~~THEN GOTO TBAE08x11
END

IF~~THEN BEGIN TBAE08x06
SAY ~The one on the island? It was quite exotic... and full of pirates, but indeed it was different from other we have visit. However did not feel safe there.~
IF~~THEN GOTO TBAE08x11
END

IF~~THEN BEGIN TBAE08x07
SAY ~Elven Song, aye? The greatest tavern in whole Baldur's Gate. I've never been there but I hope in the future... Maybe we will visit it together.~
IF~~THEN GOTO TBAE08x11
END

IF~~THEN BEGIN TBAE08x08
SAY ~Five Flagoons? Well, it was an interesting place. The theatre in the basement was interesting too. I was in the Bridge District, wasn't it? It was fine with me.~
IF~~THEN GOTO TBAE08x11
END

IF~~THEN BEGIN TBAE08x09
SAY ~Copper Cornet... I did not like it... Those beggars... whores... bandits... They were everywhere. Dog fights and slavery... It wasn't something that I did enjoy.~
IF~~THEN GOTO TBAE08x11
END

IF~~THEN BEGIN TBAE08x10
SAY ~Really? Well, it is strange for me, but if you say so... For me taverns are interesting places and I am glad that I was able to visit so many of them.~
IF~~THEN GOTO TBAE08x11
END

IF~~THEN BEGIN TBAE08x11
SAY ~My favorite was a little tavern I have visited before my trip to Myth Drannor. How what is called... 'Violet Lotus' or something like that. I realy enjoyed the atmosphere it. Kind people, old man telling tales about past. It was something marvelous.~
=
~Ok, enough talking. Should we continue the journey, brother?~
IF~~THEN REPLY ~Yes. Let's go.~ GOTO TBAE08x12
IF~~THEN REPLY ~Well, let's set the camp. We all need some rest.~ GOTO TBAE08x13
END

IF~~THEN BEGIN TBAE08x12
SAY ~Come then. On the road again! Maybe we will visit new inns soon? Well I hope yes.~
IF~~THEN DO ~SetGlobal("AeonTalksToB","GLOBAL",16)~ EXIT
END

IF~~THEN BEGIN TBAE08x13
SAY ~Aye, it is a good idea. Let's rest a while.~
IF~~THEN DO ~SetGlobal("AeonTalksToB","GLOBAL",16) RestParty()~ EXIT
END

///////////9

IF~Global("AeonTalksToB","GLOBAL",17) RealGlobalTimerExpired("AeonBrotherhoodTimerT","GLOBAL") Global("AeonBrotherhoodActive","GLOBAL",2)~THEN BEGIN TBAE09x00
SAY ~What do you think happened to Irenicus? He caused pain to many people... to humans... to elves. However, he still loved Ellesime and if he really was able to feel love, that means he had a better side of soul...~
IF~~THEN REPLY ~Maybe, but we had no other choice but to kill him... I have no idea what could happen to him... I don't know if he will get his redemption...~ GOTO TBAE09x01
IF~~THEN REPLY ~He was nothing else but a demon! I hope his soul will burn in great pain. Hundreds suffered because of his egocentrism and madness.~ GOTO TBAE09x02
IF~~THEN REPLY ~I don't know and I don't want to know. I would rather not discuss this matter. Jon is dead. Nothing else can be done. Let's go.~ GOTO TBAE09x03
IF~~THEN REPLY ~Aeon, sorry, but after our last talks I decided that I don't want you to stay in this party. Leave it, please.~ GOTO TBAE09x0L
END

IF~~THEN BEGIN TBAE09x01
SAY ~Aye, there was no other choice, but... I do not feel comfortable because of his death. Was he really good... or really evil...? It is hard to say anything about that.~ 
IF~~THEN GOTO TBAE09x04
END

IF~~THEN BEGIN TBAE09x02
SAY ~Please, don't say like that! He was also a living creature. Maybe something tragic forced him to do this everything... And if even not, everyone should have his chance to redeem...~ 
IF~~THEN GOTO TBAE09x04
END

IF~~THEN BEGIN TBAE09x04
SAY ~But in the end we killed him. How many have we killed? Sometimes I think we are no better than Jon was. But in other hand we kill the ones that attack us...~
=
~I wish I could had a talk with him.~
IF~~THEN REPLY ~The problem is that he probably would like to talk...~ GOTO TBAE09x05 
IF~~THEN REPLY ~He doesn't deserve that, Aeon...~ GOTO TBAE09x06
IF~~THEN REPLY ~I think I don't want to discuss that anymore.~ GOTO TBAE09x03
END

IF~~THEN BEGIN TBAE09x05
SAY ~It was probably too late for talks. But maybe Ellesime did something in the past, what could cause this wound on Jon's soul...~
=
~Love can be both a mercy and a curse.~
IF~~THEN DO ~SetGlobal("AeonTalksToB","GLOBAL",18)~ EXIT
END

IF~~THEN BEGIN TBAE09x06
SAY ~Maybe you are right... He killed so many, tortured you, stole your soul... But that case still comes back in my dreams sometimes.~
=
~We can say nothing without talking with him... But for that it is surely too late...~
IF~~THEN DO ~SetGlobal("AeonTalksToB","GLOBAL",18)~ EXIT
END

IF~~THEN BEGIN TBAE09x03
SAY ~As always I won't force you to talk. I understand that there can be some subjects that you do not want to talk about. We can simply continue walking.~
IF~~THEN DO ~SetGlobal("AeonTalksToB","GLOBAL",18)~ EXIT
END

IF~~THEN BEGIN TBAE09x0L
SAY ~It's a bit unexpected, but I can do nothing, but follow your commands. Farewell.~
IF~~THEN DO ~SetGlobal("AeonTalksToB","GLOBAL",18) SetGlobal("AeonBrotherhoodActive","GLOBAL",3) LeaveParty() EscapeArea()~ EXIT
END

////////////10

IF~Global("AeonTalksToB","GLOBAL",19) RealGlobalTimerExpired("AeonBrotherhoodTimerT","GLOBAL") Global("AeonBrotherhoodActive","GLOBAL",2)~THEN BEGIN TBAE10x00
SAY ~(Aeon seems to be drowning in his thoughts. With the expression on his face and his moves you can tell that he is not in the mood for talks. Suddenly you realize a page that falls from his pack. You pick it up and check what it is. It's a page from his personal journal.)~
=
~"Day <GAMEDAY>, just after the midnight.

I'm still not sure what I should do. I decided to help <CHARNAME>, but I am not sure if I will be ever able to do that. Should I just leave them during the rest, when everybody is sleeping? That would not be fair... I promised to help, I will fulfill my word then. It's time for me to walk my own path. I will try to find my friends from the childhood. I will visit brother - if I'm gonna be welcome in his house. Will he come back to Candlekeep? I don't know, but I will find him. I want to walk my own path, but that doesn't meen that I will see him never again. I will visit him, have a drink, but I don't want him to take care of me. Not again.
One day I will find a way to repay him the sacrifice. This also make me feel uncomfortable. Now he wants us to move."~
=
~(You know that those were his personal notes, but you also know that he will surely feel even more uncomfortable when you will speak with him about that. There is nothing else to do now, but to continue walking.)~
IF~~THEN DO ~SetGlobal("AeonTalksToB","GLOBAL",20)~ EXIT
END

/////////////11 (Final)

IF~Global("AeonBrotherhoodActive","GLOBAL",2) Global("AeonEpilogue","GLOBAL",1) RealGlobalTimerExpired("AeonEpilogueTimer","GLOBAL")~THEN BEGIN TBAE11x00
SAY ~(Aeon falls onto the ground. Blood flows from his mouth. His clothing is slowly turning into red. His skin turns pale and the expression of unbelievable pain appears on his face.)~
=
~Heh, again, as we can see... It's not the... first time... But this time... probably the last...~
IF~~THEN REPLY ~Aeon, stop talking like that!~ GOTO TBAE11x01
IF~~THEN REPLY ~No! It can't be! We will heal you!~ GOTO TBAE11x01
IF~~THEN REPLY ~(Ignore him and fight.)~ GOTO TBAE11x02
END

IF~~THEN BEGIN TBAE11x01
SAY ~Shut up, idiot... There is no time for that...~
=
~I am glad we had chance to travel together... I know that I was irritating sometimes... I... I made many mistakes... but... ah, it does not matter now...~
=
~I have a debt I have should erase... You gave me something a long time ago... Now I should give it back to you, brother...~
=
~Do something for me... No matter what will happen, just win... win and live your life on this world as a mortal... You... You are not only a Bhaalspawn... You are a <PRO_RACE> who deserves to live...~
=
~No go and fight, idiot! You will win... (Aeon smiles and says few words of a incantation. Suddenly light embraces you.)~
=
~(Aeon's body became pale. He says nothing more.)~
IF~~THEN DO ~SetGlobal("AeonEpilogue","GLOBAL",2)~ EXIT
END

IF~~THEN BEGIN TBAE11x02
SAY ~(Aeon says nothing more.)~
IF~~THEN DO ~SetGlobal("AeonBrotherhoodActive","GLOBAL",3) SetGlobal("AeonEpilogue","GLOBAL",2)~ EXIT
END

////////////////////////////NON BROTHERHOOD TALKS
////////////////BLADE CHANGE

IF~AreaCheck("AR4000") PartyHasItem("AE001") Global("AeonToBTalkSword","GLOBAL",0)~THEN BEGIN TBAE0Sx00
SAY ~Probably the prophecy was true. I am no longer the wielder ofMoonblade, but you know? It does not matter. Queen's gift is also a good weapon. But what now? Jon is dead, you regained your soul. I would never thought that joining your team will have so unexpected effects!~
IF~~THEN REPLY ~But is it something good? You don't like it?~ GOTO TBAE0Sx01
IF~~THEN REPLY ~You don't like it?~ GOTO TBAE0Sx01
IF~~THEN REPLY ~How can I know what will happen now. Probably more fun!~ GOTO TBAE0Sx02
END

IF~~THEN BEGIN TBAE0Sx01
SAY ~<CHARNAME>, I love it! It gives me rush, experience and... simply fun! What else an adventurer could ask for?~
=
~I was alone in Myth Drannor, but now... The more people you wander with, the more troubles you have.~
=
~And solving troubles is our life. Come. Maybe we will find one soon.~
IF~~THEN DO ~SetGlobal("AeonToBTalkSword","GLOBAL",1)~ EXIT
END

IF~~THEN BEGIN TBAE0Sx02
SAY ~Aye, it is true again! More fights, problems, quests and dungeons. It can bring us fame, experience of simply satisfaction!~
=
~I used to wander by my own, but now... The more people you wander with, the more troubles you have.~
=
~And this make this life worth living! Come on! We should be going, <CHARNAME>!~
IF~~THEN DO ~SetGlobal("AeonToBTalkSword","GLOBAL",1)~ EXIT
END

//////////////Draconis

IF~Dead("BAZDRA02") AreaCheck("AR6000") Global("AeonToBTalkDraco","GLOBAL",0)~THEN BEGIN TBAEDRx00
SAY ~The dragon died! Well, if that was only a guardian I do not know if I want to know how strong the one who he was guarding is! Well, I am not afraid or something like that! Try to imagine Abazigal himself - he may be a tough opponent.~
IF~~THEN REPLY ~No matter how strong he is, we have to kill him.~ GOTO TBAEDRx01
IF~~THEN REPLY ~To be honest, I am a bit afraid...~ GOTO TBAEDRx02
IF~~THEN REPLY ~We do not have time to talk, Aeon! We have things to do!~ GOTO TBAEDRx03
END

IF~~THEN BEGIN TBAEDRx01
SAY ~Well, I know, but, you see, this one - Draconis - was hard to defeat. Abazigal must be like him. Probably a dragon too - I think it's obvious.~
IF~~THEN GOTO TBAEDRx04
END

IF~~THEN BEGIN TBAEDRx02
SAY ~I do understand. Alright, I am a bit scared too, but we have to try. It is dangerous, however there is no other way but to fight with Abazigal.~
IF~~THEN GOTO TBAEDRx04
END

IF~~THEN BEGIN TBAEDRx04
SAY ~But I am curious about one thing. If Abazigal is a dragon too - and probably he is - what kind of dragon? Green? Red? Different dragons have different breaths. This dessert would suit a red dragon with fire breath, but I think he may be a different kind.~
=
~I have no idea what he may be. Well, surely not a dracolich, and hail the gods that he's not that kind of enemy. I saw a dracolich in the Myth Drannor, but I immediately ran from the dungeon he slept in.~
=
~We need a kind of strategy or something like that. I would use many low spells like magic missles. Dragons are resistant creatures, but when we use for example many magic missles, probably one of three will hit him...~
=
~Or maybe we should summon some allies? But well - You are a leader. I trust you will know what to do, <CHARNAME>. It's a pity dragons are not mammals. We would kick his big balls and get rid of them. Ha! That would be a view! ' A comedy among tragedies - it doth make thee laugh. '~
IF~~THEN REPLY ~We will think of that on our way through his caves or whatever he live in.~ GOTO TBAEDRx05
IF~~THEN REPLY ~You ideas are stupid. We should go.~ GOTO TBAEDRx06
END

IF~~THEN BEGIN TBAEDRx05
SAY ~Aye. So let's go. I think we should move. Standing here near the corpse of a dead dragon is not a very... interesting thing...~
IF~~THEN DO ~SetGlobal("AeonToBTalkDraco","GLOBAL",1)~ EXIT
END

IF~~THEN BEGIN TBAEDRx06
SAY ~Whatever. I simply hope we will survive this upcoming fight. Lead us then, our confident <CHARNAME>.~
IF~~THEN DO ~SetGlobal("AeonToBTalkDraco","GLOBAL",1)~ EXIT
END

IF~~THEN BEGIN TBAEDRx03
SAY ~I wish you were a bit more talkative...~
IF~~THEN DO ~SetGlobal("AeonToBTalkDraco","GLOBAL",1)~ EXIT
END

/////////////Mir

IF~AreaCheck("AR5202") Global("AeonToBTalkMir","GLOBAL",0)~THEN BEGIN TBAEMIx00
SAY ~' Th' crows eye that watch every step,
Croock'd road with dried leaves,
Yet silent, a torture and madness. '~
=
~This place is like nightmare - crooked trees, stink of a rotting corpse. The deepest and darkest. Like eyes of Abyss looking into our hearts and souls. We should be ready for everything, <CHARNAME>. Well, I pity that there are no demonic whores or something. The place would be more cosy. However, we should really be on a stand-by.~
IF~~THEN REPLY ~No way! Realy?~ GOTO TBAEMIx01
IF~~THEN REPLY ~Maybe cast some protections spells? It can be helpful.~ GOTO TBAEMIx02
IF~~THEN REPLY ~We do not have time for talks. We should explore this place. Maybe we will find something what would help us.~ GOTO TBAEMIx03
END

IF~~THEN BEGIN TBAEMIx01
SAY ~You do not have to be so sarcastic, <CHARNAME>. I only wanted to say what I think. If you do not want to talk, simply say that.~
IF~~THEN REPLY ~I am sorry. I think you should cast some spells to protect us.~ GOTO TBAEMIx02
IF~~THEN REPLY ~Well, you're correct. Stay silent.~ GOTO TBAEMIx03
END

IF~~THEN BEGIN TBAEMIx02
SAY ~If you want me to cast any spell, just tell me which.~
=
~Are you ready to face this place? Maybe you want to rest first? I am not tired, so I can take the guard. I will wake up you if something happens.~
=
~So?~
IF~~THEN REPLY ~Well, it is not that bad idea... We should rest.~ GOTO TBAEMIx04
IF~~THEN REPLY ~No, we should explore this place first. Let's go.~ GOTO TBAEMIx05
END

IF~~THEN BEGIN TBAEMIx05
SAY ~Aye. You are the leader.~
IF~~THEN DO ~SetGlobal("AeonToBTalkMir","GLOBAL",1)~ EXIT
END

IF~~THEN BEGIN TBAEMIx04
SAY ~Aye then. Set the camp, I will check if there is nothing and no one near us. Well, to be honest, I hope no...~
=
~Now rest, <CHARNAME>.~
IF~~THEN DO ~SetGlobal("AeonToBTalkMir","GLOBAL",1)~ EXIT
END

IF~~THEN BEGIN TBAEMIx03
SAY ~As you wish. I will say no more words about this place. Do what you want to.~
IF~~THEN DO ~SetGlobal("AeonToBTalkMir","GLOBAL",1)~ EXIT
END

////////////PP 2nd Visit

IF~Global("AeonToBTalkPP","GLOBAL",2) AreaCheck("AR4500")~THEN BEGIN TBAEP2x00
SAY ~It's the second time we are in this place, and still I can't get used to it's atmosphere. You know - the funny smell, aura of darkness and evilness. Maybe some flowers here and there would make this place more cosy, but... as we can see - there are no flowers. A pity!~
=
~Empty eyes of sculpture gazing us... This silence... It's surely not a cosy place!~
=
~We are safe here, but if I spent a lot of time here, I would get mad. It is safe physically, but it harms my senses. I don't feel comfortable here, but well... Still this is our only asylum!~
=
~' Canst a dream of hell be a hideout? Canst death become a life...? ' But enough of quotes now! Let's look for the florist! I think daisies would suit this place well!~
IF~~THEN DO ~SetGlobal("AeonToBTalkPP","GLOBAL",3)~ EXIT
END

///////////////saradush tavern

IF~Global("AeonToBTalkSar","GLOBAL",0) AreaCheck("AR5003")~THEN BEGIN TBTVx00
SAY ~Aye, a fair tavern, isn't it? However, it is strange that the city is being attacked, and still people simply sit and drink. There are so many people... Elves, dwarves, humans... They should fight together! They would win!~
IF~~THEN REPLY ~Maybe they have lost their hopes. They want to have a joyful moment before the death.~ GOTO TBTVx01
IF~~THEN REPLY ~Probably they do not know how to fight... Courtesans, drunks, maids... They would be killed in few moments.~ GOTO TBTVx01
IF~~THEN REPLY ~I agree, but we can do nothing. It is their decision.~ GOTO TBTVx01
IF~~THEN REPLY ~Sorry, but we do not have time for chats like this one.~ GOTO TBTVx02
END

IF~~THEN BEGIN TBTVx01
SAY ~Probably you are right, but still for me it is foolishness. There are also thieves who would attack from their hideouts. There were dwarves on the streets. I am sure there are people who would be able to fight for this place.~
=
~But, well, we can do nothing for that. This may be harsh, but they will pay for their stupidity.~
IF~~THEN REPLY ~Well, that was harsh... and a bit not like you.~ GOTO TBTVx03
IF~~THEN REPLY ~I fully agree with you, Aeon. It is they who will pay.~ GOTO TBTVx04
END

IF~~THEN BEGIN TBTVx03
SAY ~Because it simply that annoys me. They would would win, there is no doubt.~
=
~And why it is not like me? I try to be kind and patient, but when I see suchidiotic behaviour... I don't even want to talk about it anymore.~
=
~Come. Let's go. Maybe we will rescue them... But they don't deserve that..~
IF~~THEN DO ~SetGlobal("AeonToBTalkSar","GLOBAL",1)~ EXIT
END

IF~~THEN BEGIN TBTVx04
SAY ~I am glad you do understand me. I do not want them to die, but this stupidity is simply... Ah! I do not even know a word that would describe it well.~
=
~They would win, I am sure of that, but if they don't want to fight... It is their decision... a stupid one... I think there is nothing more that can be discussed on this subject.~
=
~Come. We should go. We will try to do something, however they do not deserve that.~
IF~~THEN DO ~SetGlobal("AeonToBTalkSar","GLOBAL",1)~ EXIT
END

IF~~ THEN BEGIN TBTVx02
SAY ~Aye, let's go then. I do not want to slow the team.~
IF~~THEN DO ~SetGlobal("AeonToBTalkSar","GLOBAL",1)~ EXIT
END

//////////////////Quest (t1)

IF~Global("AeonToBQuest","GLOBAL",0) AreaCheck("AR5200")~THEN BEGIN TBAEMOx00
SAY ~Something is not right. My blade is acting differently. It is almost hurting my hand - as it was kept in a fire. The handle is very warm. I think it is because of this place. Magma, fire, embers and ashes - this place is even more hot than the upper rooms of the Copper Cornet.~
IF~~THEN REPLY ~Probably everything will back to normal when we will leave this place.~ GOTO TBAEMOx01
IF~~THEN REPLY ~It is impossible. It is only your imagnation.~ GOTO TBAEMOx02
IF~~THEN REPLY ~It will back to normal. Let's go. We do not have time.~ GOTO TBAEMOx03
END

IF~~THEN BEGIN TBAEMOx01
SAY ~Well, I hope so. It is not very... comfortable. Fighting will be probably much more harder now. I can't wait leaving this place. It's too fuckin' hot in here. I sweat like a sick dog. Well, I am not sure if dog may sweat, but you know what I mean.~
IF~~THEN GOTO TBAEMOx04
END

IF~~THEN BEGIN TBAEMOx02
SAY ~Well, I don't think so. This place is full of warmth, of fire... It is my blade's domain, so it may react on this everything around us. I hope it will go back to normal. Oh, and do you think I am insane? Yes, it's an imagination that I am almost unable to keep my sword in hand.~
IF~~THEN GOTO TBAEMOx04
END

IF~~THEN BEGIN TBAEMOx04
SAY ~(Aeon show his hand. It is sweating, it is totally red and probably very warm.) It is not my imagination. Marching Mountains... It's because of the place, that's all. I think that nothing can be done for now.~
=
~(Aeon looks at the blade.)~
IF~~THEN REPLY ~Come. I am sure blade will come to it's previous state soon.~ GOTO TBAEMOx05
IF~~THEN REPLY ~(Start to walk.)~ GOTO TBAEMOx06
END

IF~~THEN BEGIN TBAEMOx05
SAY ~Well, nothing can be done more now... I simply hope it will change soon...~
IF~~THEN DO ~SetGlobal("AeonToBQuest","GLOBAL",1)~ EXIT
END

IF~~THEN BEGIN TBAEMOx06
SAY ~(Aeon looks at his hand for a while and he starts to walk too.)~
IF~~THEN DO ~SetGlobal("AeonToBQuest","GLOBAL",1)~ EXIT
END

IF~~THEN BEGIN TBAEMOx03
SAY ~Well, I hope so it will change soon. It is not something... pleasent. (Aeon looks at his hand. It is red and wet.)~
=
~Come then. Maybe we should simply finish everything in this place and leave it. It sounds like a good remedy for that.~
IF~~THEN DO ~SetGlobal("AeonToBQuest","GLOBAL",1)~ EXIT
END

//Quest t2

IF~Global("AeonToBQuest","GLOBAL",1) AreaCheck("AR5201")~THEN BEGIN TBAEMO2x00
SAY ~Blade is getting warmer and warmer! Let's get rid of those giants, do what we must, and leave this place. Soon I won't be able to fight with it! We must hurry!~
IF~~THEN REPLY ~Alright! Now let's slay those her!~ GOTO TBAEMO2x01
IF~~THEN REPLY ~(Say nothing and start to fight.)~ GOTO TBAEMO2x02
END

IF~~THEN BEGIN TBAEMO2x01
SAY ~Aye! ' To kill, to slay I am by thy side! '~
IF~~THEN DO ~SetGlobal("AeonToBQuest","GLOBAL",2)~ EXIT
END

IF~~THEN BEGIN TBAEMO2x02
SAY ~(Aeon follows you and joins the fight.)~
IF~~THEN DO ~SetGlobal("AeonToBQuest","GLOBAL",2)~ EXIT
END

//quest t3

IF~Global("AeonToBQuest","GLOBAL",2) AreaCheck("AR5204")~THEN BEGIN TBAEMO3x00
SAY ~I can't stand it anymore. This flame is to wild, my hand is almost burning... I can't fight with my sword anymore. Please give me other weapon for now. Later we should get far away from Marching Mountains. When we'll leave this place, we should look for some kind of item which will be able to calm the sword. Since this region is quite warm - I mean the weather - we should ask some wandering traders or something.~
IF~~THEN REPLY ~Right, we will do so.~ GOTO TBAEMO3x01
IF~~THEN REPLY ~I can't focus on your problem again. Leave the team. I have enough of your babling.~ GOTO TBAEMO3x02
END

IF~~THEN BEGIN TBAEMO3x01
SAY ~I am sorry that we have to do so, but I don't want to get rid of my weapon. It was Queen's gift. Simply give me a chance. The connection of my blade with mountains will be broke. Then we will have to find way to calm blade permanently.~
=
~Maybe some kind of magic ice will be able to do that. I have no idea. Well, it's not the place where we should sit and wonder. We will find a solution soon. I know it.~
=
~Come, let's go now.~
IF~~THEN DO ~SetGlobal("AeonToBQuest","GLOBAL",4)~ EXIT
END

IF~~THEN BEGIN TBAEMO3x02
SAY ~As you wish, but this is foolish. Getting rid of companion, because he wants your help. Well, I don't want to travel with you anymore either.~
IF~~THEN DO ~LeaveParty() EscapeArea()~ EXIT
END


//quest t5

IF~Global("AeonToBQuest","GLOBAL",4) PartyHasItem("AeoIce")~THEN BEGIN TBAEMO5x00
SAY ~It is it! We have it! The Liquid Ice! It should work with my sword.~
IF~~THEN REPLY ~Take it. Try to do something with this blade.~ GOTO TBAEMO5x01
IF~~THEN REPLY ~Take this ice, do something with the blade and leave the team. We do not have time for your problems.~ GOTO TBAEMO5x02
END

IF~~THEN BEGIN TBAEMO5x01
SAY ~Thank you. Well, let's try then...~
=
~(Aeon starts the incantation. It sounds like a simple spell, but it is much more longer. The bottle with Liquid Ice starts to radiate, flames of Aeon's blade dances. Aeon does everything with closed eyes to keep the concetration.)~
=
~(He ends the spell, opens the bottle. He pours the mixture onto the blade. Blade and water combine together in a dance of fury.)~
=
~(The flame looks less wild. Aeon opens his eyes.)~
=
~It worked. I think the fire soul of this sword won't be able to awake now. Well, now let's focus on other things. Thank you for helping me, <CHARNAME>. Come! We are back to work now!~
IF~~THEN DO ~SetGlobal("AeonToBQuest","GLOBAL",5)~ EXIT
END

IF~~THEN BEGIN TBAEMO5x02
SAY ~As you wish. I do not want to travel with you if you really think so. Farewell.~
IF~~THEN DO ~LeaveParty() EscapeArea()~ EXIT
END

////////////////////Timered non brotherhood ToB
/////1

IF~Global("AeonToBTimered","GLOBAL",1) RealGlobalTimerExpired("AeonToBTTimer","GLOBAL")~THEN BEGIN TBTA01x00
SAY ~I am curious - do you want to have a child in the future? Well, it would be a one-quater god! However, if you decide to settle down, let's say in a few years... What then? A child?~
IF~~THEN REPLY ~Well, yes - with someone I love of course. Because of that one condition, I am not able to say when the moment will appear.~ GOTO TBTA01x01
IF~~THEN REPLY ~Yes, but only a child. I do not feel good when being with someone. It's hard for me to live with someone. I want to have a child, but I don't need my "second half". I am fine by my own. I hope I will be able to protect my child as a single parent. That's all I want.~ GOTO TBTA01x02
IF~~THEN REPLY ~Child?! Of course not! He would be signed with my heritage. I prefer to live in fun, to live a moment. That's all I want!~ GOTO TBTA01x03
IF~~THEN REPLY ~We don't have time for talks.~ GOTO TBTA01x04
END

IF~~THEN BEGIN TBTA01x01
SAY ~I understand. I think it is quite a usual wish, but still this doesn't mean it's a bad one. There is a lot of simple beauty in this - in my honest opinion.~
IF~~THEN GOTO TBTA01x05
END

IF~~THEN BEGIN TBTA01x02
SAY ~Hmm, an unusual wish, but I think I can understand it. Does it mean you will adopt a child? No, it's to personal a question. Forget it. Sometimes I also feel that being alone isn't a bad thing.~
IF~~THEN GOTO TBTA01x05
END

IF~~THEN BEGIN TBTA01x03
SAY ~I see. But what then? Only fun, without love, without a single child? Without a normal life most people live?~
IF~~THEN REPLY ~Well... that's it! I think that kind of life suits me well!~ GOTO TBTA01x06
IF~~THEN REPLY ~We don't have time! Leave me be. We have to move!~ GOTO TBTA01x04
IF~~THEN REPLY ~I was joking to be honest. I want to settle down and have a family, to be honest.~ GOTO TBTA01x01
END

IF~~THEN BEGIN TBTA01x05
SAY ~And what name you would give to your child?~
IF~~THEN REPLY ~Rosa if a girl, and Carol is a boy.~ GOTO TBTA01x07
IF~~THEN REPLY ~Zenon if that gonna be a boy. If girl - Virgilia.~ GOTO TBTA01x07
IF~~THEN REPLY ~I am not sure for now. I will know when the moment comes.~ GOTO TBTA01x08
IF~~THEN REPLY ~For Mystra's ass, leave me at once. We have no time for that kind of talks.~ GOTO TBTA01x04
END

IF~~THEN BEGIN TBTA01x06
SAY ~I wouldn't like it, but still it's your decision.~
IF~~THEN GOTO TBTA01x09
END

IF~~THEN BEGIN TBTA01x07
SAY ~Nice names. I think those are fine, but probably it really doesn't matter. You will give him or her a name you like - that's all.~
IF~~THEN GOTO TBTA01x09
END

IF~~THEN BEGIN TBTA01x08
SAY ~Aye, a fair answer I really like! In the right moment, right answers are given a birth - I have always though like that.~
IF~~THEN GOTO TBTA01x09
END

IF~~THEN BEGIN TBTA01x09
SAY ~I would like to have a child. Well, a man have a dick to sire a child - that's my thought on this case. I know that I will decide to sire one, but to do it, and that's also obvious, I need a woman who will share my idea.~
=
~Heh, I am not sure what kind of woman will stand my moods! I would like to start that kind of life when I will be of your age - twenty one, am I right?~
IF~~THEN REPLY ~Yes, you are right.~ GOTO TBTA01x10
IF~~THEN REPLY ~Can we move at last...? We really have to go!~ GOTO TBTA01x04
END

IF~~THEN BEGIN TBTA01x10
SAY ~Well, I have a good memory! But now it's time to move. Maybe we will talk again when we gona have some time.~
IF~~THEN DO ~SetGlobal("AeonToBTimered","GLOBAL",2)~ EXIT
END

IF~~THEN BEGIN TBTA01x04
SAY ~Alright, alright... "we have to move", "we should march again"... What a boring decisions!~
IF~~THEN DO ~SetGlobal("AeonToBTimered","GLOBAL",2)~ EXIT
END  

////////2

IF~Global("AeonToBTimered","GLOBAL",3) RealGlobalTimerExpired("AeonToBTTimer","GLOBAL")~THEN BEGIN TBTA02x00
SAY ~Let's say that you have to make a decision - to bring Bodhi to life as a living woman, or send her soul to the Nine Hells where she would be tortured for eternity - what would be your decision? I know it may be a strange question but I have been thinking of her lately. Maybe she wasn't a bad elf when she was alive.~
IF~~THEN REPLY ~I think I would give her another chance. Probably Irenicus is the one who corrupted her heart and soul. Without him she could become someone different.~ GOTO TBTA02x01
IF~~THEN REPLY ~I would condemn her for eternity! She was a bitch. She never deserved to have a second chance.~ GOTO TBTA02x02
IF~~THEN REPLY ~For Bane's sake! We don't have time for talks, idiot!~ GOTO TBTA02x03
END

IF~~THEN BEGIN TBTA02x01
SAY ~Without Irenicus she would may become a rebel - we both know her character - but still a good rebel. Even if no, without Irenicus, the Tree of Life idea would never become truth. Maybe then Ellessime would be strong enough to persuade her to find other... hobbies than evilness and dark powers.~
IF~~THEN GOTO TBTA02x04
END

IF~~THEN BEGIN TBTA02x02
SAY ~Well, it's a bit harsh of you, but there may be some truth in it. Maybe she was the one who was pulling the strings. Maybe she would find other strong ally instead of Irenicus and she would start her evil plan again, from the scrach, with even darker might.~
IF~~THEN GOTO TBTA02x04
END

IF~~THEN BEGIN TBTA02x04
SAY ~However, if I would be the one who should made the decision, I would give her a chance. I think I don't know why. I just believe that under different curcumstances, she would become a better person. Maybe ever someone like you.~
IF~~THEN REPLY ~How stupid of you, Aeon. You would create a tragedy.~ GOTO TBTA02x05
IF~~THEN REPLY ~I think you may be right. We are unable to say what result that would create, but maybe she would become a good person.~ GOTO TBTA02x06
IF~~THEN REPLY ~Whatever... can we move now? Please...?!~ GOTO TBTA02x03
END

IF~~THEN BEGIN TBTA02x05
SAY ~Really? I doubt it. We were able to kill her in Athkatla, so we would be able to kill her if she would appear to became the same, old and vicious creature.~
IF~~THEN GOTO TBTA02x07
END

IF~~THEN BEGIN TBTA02x06
SAY ~Yes. I am curious... What kind of person a good Bodhi would be? A smiling, shy girl? Strong, but with a lot of honor and dignity? Maybe someone similar you you or me...~
IF~~THEN GOTO TBTA02x07
END

IF~~THEN BEGIN TBTA02x07
SAY ~You will have to make many difficult decisions in the future - just as the one I asked you. We must be ready for that kind of "surprises". However, a good decision with a fair end may give your name an immortality.~
=
~But for now it's enough talking. Come, we should move, <CHARNAME>. We have some work to do.~ 
IF~~THEN DO ~SetGlobal("AeonToBTimered","GLOBAL",4)~ EXIT
END

IF~~THEN BEGIN TBTA02x03
SAY ~And you start the "we have to move" thing again... Alright, if you really want to move...~
IF~~THEN DO ~SetGlobal("AeonToBTimered","GLOBAL",4)~ EXIT
END

////////3

IF~Global("AeonToBTimered","GLOBAL",5) RealGlobalTimerExpired("AeonToBTTimer","GLOBAL")~THEN BEGIN TBTA03x00
SAY ~As I know, the "Children of Bhaal" problem follows you since the day you left Candlekeep. In the beginning there was only Curse of Sarevok, but then more Curses appeared... You were seen as a relict of God of Murder. Now Illasera, plot, Saradush... Do you think this will ever reach the end? Do you hope for days when the days of Bhaal will be at last forgotten, buried under the weight of time? Maybe this everything is fine with you?~
IF~~THEN REPLY ~I see this as a burden I have to bear. Maybe one day this will change, but now... Well, at least I will have a nice muscles! Burden needs a lot of physical power!~ GOTO TBTA03x01
IF~~THEN REPLY ~But it's a lot of fun for me! I am never bored, everyone speaks about me! This everything gives me money and fame! I will live forever!~ GOTO TBTA03x02
IF~~THEN REPLY ~Again your stupid questions...? *Leave me*!~ GOTO TBTA03x03
END

IF~~THEN BEGIN TBTA03x01
SAY ~Well, I think I don't understand that kind reply. You like the burden? If you want some muscles, there are easier ways to work out. You know, without your heritage you still could fight or have some... weight-lifting or something!~ 
IF~~THEN GOTO TBTA03x04
END

IF~~THEN BEGIN TBTA03x02
SAY ~Well, that's a bit strange answer, but... in the same time you showed some kind of reason of the existance. Those are not for me, but still those can be reasons for some poeple. I prefer a bit different ones - emotions, friends and... maybe love or something.~
IF~~THEN GOTO TBTA03x04
END

IF~~THEN BEGIN TBTA03x04
SAY ~Some people would envy you, you know that? I mean - some for their whole lives look for a reason to live, for a sense of existance. You were simply pushed into it - into the heritage, wars and between people who became your companions. In situations like those, it's much easier to find the sense of living. You are able to find it among wars, rush of the daily life and some more evil people would find it among the corpses. Well, any kind of reason is better than lack of it.~
=
~Sometimes I am even jealous of your life. You are sentenced to the adventures. You will never find life boring! I understand that's also connected to some tragedies like the one you had with Gorion... But still I am jealous.~
IF~~THEN REPLY ~You don't have to. You have free will, you may decide where you want to go, what you want to do. I have been takes part of this will.~ GOTO TBTA03x05
IF~~THEN REPLY ~Well, you are right. If I had chance to change my life... I would never changed it! The thrill! Blood! Adventures! I really love this everything.~ GOTO TBTA03x06
IF~~THEN REPLY ~Yeah, but can we move now?~ GOTO TBTA03x03
END

IF~~THEN BEGIN TBTA03x05
SAY ~I have never though of it like that. Yes, you are right. I mentioned "being sentenced to the adventures". It is a well fitting phrase - you have no other oportunity. It's a bit sad.~
=
~When you said it... I see that maybe I was wrong. I should not be envious of this everything. I am also sorry your life is like that. Come, let's go.~
=
~...sorry, again...~
IF~~THEN DO ~SetGlobal("AeonToBTimered","GLOBAL",6)~ EXIT
END

IF~~THEN BEGIN TBTA03x06
SAY ~Ha! I see this is the ember that puts your soul in fire! An interesting view to be honest! I am glad you are satisfied with life you are following. I would probably find it a bit dificult.~
=
~Still difficulty isn't a bad thing, so still I am a bit envious! It's surely a lot of fun! And the power you possess!~
=
~However, I think it's time to move, <CHARNAME>. Come! Let's have some fun on the road!~
IF~~THEN DO ~SetGlobal("AeonToBTimered","GLOBAL",6)~ EXIT
END

IF~~THEN BEGIN TBTA03x03
SAY ~How boring... but if you want to move - let's do so.~
IF~~THEN DO ~SetGlobal("AeonToBTimered","GLOBAL",6)~ EXIT
END 

/////////VOLO

EXTEND_BOTTOM SARVOLO 9 #4
+ ~InParty("AEONDV") InMyArea("AEONDV") !StateCheck("AEONDV",CD_STATE_NOTVALID) !Global("AeonBrotherhoodActive","GLOBAL",2)~ + ~I would like to hear what you wrote about Aeon.~ + AeonVBio
+ ~InParty("AEONDV") InMyArea("AEONDV") !StateCheck("AEONDV",CD_STATE_NOTVALID) Global("AeonBrotherhoodActive","GLOBAL",2)~ + ~I would like to hear what you wrote about my bloodbrother - Aeon.~ + AeonVBioB
END

CHAIN SARVOLO AeonVBio
~Ah, let me see... Oh, here! Aeon, a young impulsive and interesting boy and ally of <CHARNAME>. A fair and trouble-making rouge, famous and infamous in the same time. A liar, but true helper in heart. Sometimes silly, what makes him even more interesting!~
== 1xAE25J
~Who is silly, bard? It's most not in place to call other bards silly and trouble making. Oh, isn't this your your gold? I found it in your pocket.~ 
== SARVOLO 
~Hey! It's really mine! But wait a second, isn't this your underwear? Oh, I am sure it is!~
== 1xAE25J
~When did you...?! Oh, no, it's a mistake. It's not mine.~
== SARVOLO 
~I know, it's mine, but I wanted to see your expression, Aeon. Next time be more polite or I will write some nasty things about you!~
== 1xAE25J
~Mhm, and about nasty things - if I were you I would already hide your underwear. I think it's not a good idea to show those white stains to the whole tavern, don't you think?~
== SARVOLO
~Eee, you are probably right. Enough of fun. I am known of my great lines, not pranks. Hmm, but enough of speaking about you.~
EXTERN SARVOLO 9

CHAIN SARVOLO AeonVBioB
~Ah, let me see... Oh, here! Aeon - a true bloodbrother of great <CHARNAME>. Young and silly, but also a great friend who will acompany with a kind word and a nice whiskey. A boy who knows well the rules of drinking and hangovers.~
== 1xAE25J
~Ha! A fair description but it's most not in place to call other bards silly and trouble making. Oh, isn't this your gold? I found it in your pocket.~ 
== SARVOLO 
~It's really mine! But wait a second, isn't this your underwear? Oh, I am sure it is!~
== 1xAE25J
~When did you take...?! Oh, no, it's a mistake. It's not mine. I forgot that I have only one pair and I have those are in my bag.~
== SARVOLO 
~Ew! Well, those are mine, but I wanted to see your expression, Aeon. Next time be more polite or I will write some nasty things about you!~
== 1xAE25J
~Mhm, and about nasty things - if I were you I would already hide your underwear. I think it's not a good idea to show those white stains to the whole tavern.~
== SARVOLO
~Eee, you are probably right. Enough of fun. I am known of my great lines, not pranks. But enough of talks about bloodbrothers and pants.~
EXTERN SARVOLO 9

/////////INTERJ

INTERJECT_COPY_TRANS FINMEL01 6 Brotherhoodinteraeon
== 1xAE25J IF ~InParty("AEONDV") Global("AeonBrotherhoodActive","GLOBAL",2)~ THEN
~You will fall onto the ground, whore! Do you really think that you will be able to overcontrol everything? That you will be able to stop us? Those are only your sick dreams!~
== FINMEL01
~Ha! You still keep barking, puppy! It's time to crush your jaw. I am fed up with your insolence! You shall be the example of my will, which no one can stop, dog.~
== 1xAE25J
~Don't be so...~
== FINMEL01
~(Suddenly Melissan's weapon pierces Aeon's chest. Aeon hasn't even finished his sentence. Instead, he grabs his enemies weapon with a desperate expression on his face. His skin turns pale. Amelissan takes off the weapon and dark streams of red as wine blood starts to flow from the wounds.)~
== FINMEL01
~What a nice view. Die, boy. Die and give the viewers some entertaiment.~
END

INTERJECT_COPY_TRANS ABAZIGAL 0 AeoAba1
== 1xAE25J IF ~InParty("AEONDV")~ THEN
~We are not your toys. Do you really think that you can play with us? Bah! Those who though like that are already dead. I think you will be next.~
== ABAZIGAL
~Well, You really know how to cheer me up, child, but I'm not talking to you at the moment. I would like to talk with <CHARNAME>, so be silent, insolent whelp.~
END

INTERJECT_COPY_TRANS AMBAR01 0 AeoAmb1
== 1xAE25J IF ~InParty("AEONDV")~ THEN
~He sounds funny, isn't he? However, I do not understand why he thinks that we are Balthazar's soldiers. Nevermind...~
== AMBAR01
~Hmm? So?~
END

INTERJECT_COPY_TRANS AMBOY01 0 AeoBoy1
== 1xAE25J IF ~InParty("AEONDV")~ THEN
~Well, that's an interesting information. Maybe we should check it?~
== AMBOY01
~But don't tell anyone that I am the one who said that they are selling something!~
END

INTERJECT_COPY_TRANS AMELM01 0 AeoElm1
== 1xAE25J IF ~InParty("AEONDV")~ THEN
~I think he reminds me someone...~
== AMELM01
~Ho ho, that's possible, but it really doesn't matter, boy!~
END

INTERJECT_COPY_TRANS AMLICH01 0 AeoLich1
== 1xAE25J IF ~InParty("AEONDV")~ THEN
~Why does he know about your heritage? I don't like him, <CHARNAME>. But, well, it would be strange if I liked an undead mage.~
== AMLICH01
~You are much too talkative, human. I asked you a question, godchild, and I would like to hear an answer.~
END

INTERJECT_COPY_TRANS AMMAYOR 0 AeoMay1
== 1xAE25J IF ~InParty("AEONDV")~ THEN
~<CHARNAME>, they are discussing something important. It seems that something happened or is going to happen.~
== AMMAYOR
~Please, listen to me! She is a good and kind girl!~
END

INTERJECT_COPY_TRANS SENDAI 15 AeoSen1
== 1xAE25J IF ~InParty("AEONDV")~ THEN
~Just die, damned drow!~
== SENDAI
~No! I won't let it happen!~
END

INTERJECT_COPY_TRANS ILLASERA 0 AeoIll1
== 1xAE25J IF ~InParty("AEONDV")~ THEN
~Just great... Another Bodhi-like mad courtesan decided to kill you because of your heritage or something. Well, some things will never change.~
== ILLASERA
~Stop talking, bug, since you are not the one to who I am speaking.~
END

INTERJECT_COPY_TRANS YAGA01 4 AeoYag1
== 1xAE25J IF ~InParty("AEONDV")~ THEN
~Yes, you are! Soon you will be pale and without a single drop of blood in vains!~
== YAGA01
~I will never fall, little creatures!~
END

INTERJECT_COPY_TRANS HGWRA01 4 aegor01
== 1xAE25J IF ~InParty("AEONDV") Global("AeonBrotherhoodActive","GLOBAL",2)~ THEN
~Stop this! You are trying to poison our minds. Leave <CHARNAME>! He did nothing wrong.~
==HGWRA01
~So you are this little bug who has made my child so weak, the one who is unable to survive without his help. It's pathetic. I sacrificed for you, <CHARNAME>, and now I am truly disappointed. You should have made different decisions.~
==HGWRA01
~Maybe I should have never sacrificed for you. You feed bugs like Aeon with your own flesh - only those who already lost behave like that. Weak creatures should die, but still you protect them.~
==HGWRA01
~Leave them behind! Leave this false brother of yours. Come here - I am your father and yet still I can try to forgive you.~
==1xAE25J
~Don't believe him! Even is he's the real Gorion, he is not the one who brought you up, <CHARNAME>! Someone like this creature here would be unable to bring up man like you! It must be a lie or something!~
==HGWRA01
~You are nothing but a rotting wound that should be healed with fire! You are nothing more than a wasted sperm, than a bastard born by a whore, trash that I will get rid of!~
==HGWRA01
~Are you proud, Aeon? It was your plan? You wanted to destroy <CHARNAME>? Make him weak? Powerless? Yes, you almost succeed! Almost, because now I am back here and I will show my child how pointless is this babysitting.~
==1xAE25J
~It's not your child anymore. <CHARNAME> is <CHARNAME> and he has his own mind. I... I made him weaker, he sacrificed for me, but it shows, that he is a good person, and that you're wrong. Both me and <CHARNAME> are strong. Begone, ghost.~
==HGWRA01
~How can you do this to me, <CHARNAME>? Why do you allow this boy to speak with me like that? I see... You are not thankful to your foster father anymore!~
END

INTERJECT_COPY_TRANS SARKIS01 4 aeokis01
== 1xAE25J IF ~InParty("AEONDV")~ THEN
~I don't like this place and this man, <CHARNAME>.~
==SARKIS01
~Be silent, alright?~
END

INTERJECT_COPY_TRANS BAZDRA01 0 aeodrac
== 1xAE25J IF ~InParty("AEONDV")~ THEN
~Something is not right in here. He is a dangerous creature... and he stinks! Be prepared for everything!~
==BAZDRA01
~Silence, boy. You should know your place.~
END

INTERJECT_COPY_TRANS 25SPELL 0 aeonlaz
== 1xAE25J IF ~InParty("AEONDV")~ THEN
~Hey, you know, this place is quite cosy! Hello to you, man. You made this place like that? You must be a wise man with some knowledge about style.~
==25SPELL
~Well, I am not sure if I know much about style, child, but thank you.~
END

INTERJECT_COPY_TRANS GROMNIR 7 aeogrom01
== 1xAE25J IF ~InParty("AEONDV")~ THEN
~I know even a better joke. 'You are so handsome' - nice isn't it?~
==GROMNIR
~Laugh, child. Soon Gromnir will be the only one who will be able to laugh!~
END